## hitchhiker 0.01~20091129+bzr41

=== debian/changelog ===
hitchhiker (0.01~20091129+bzr41-5) unstable; urgency=low

  * debian/control
    - (Standards-Version): Update to 3.9.4.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update year.
  * debian/rules
    - (targets: *auto*): New. Ignore auto rules.
      See #683551 due to debhelper change (FTBFS; Closes: #713532).

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 27 Jun 2013 13:35:41 +0300

hitchhiker (0.01~20091129+bzr41-4) unstable; urgency=low

  * debian/control
    - (Standards-Version): Update to 3.9.3.
    - (XS-*, XB-*): Remove unused Python control fields (Closes: #673069).
  * debian/copyright
    - (Format): Update URL to 1.0.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 15 Jun 2012 12:49:33 +0300

hitchhiker (0.01~20091129+bzr41-3) unstable; urgency=low

  * debian/compat
   - Update to 9.
  * debian/control
    - (Build-Depends): Update to debhelper 9.
    - (Depends): Change from bzr to python-bzrlib (Closes: #660637).
  * debian/copyright
    - Update to DEP5.
  * debian/rules
    - (URL): New address.
    - (get-changelog): Retrieve full log, not just last 5.
  * debian/upstream.changelog
    - Update to include full log.
  * debian/watch
    - Mention that code is only available from upstream VCS.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 21 Feb 2012 11:08:21 -0500

hitchhiker (0.01~20091129+bzr41-2) unstable; urgency=low

  * debian/compat
   - Update to 8.
  * debian/control
    - (Build-Depends): Update to debhelper 8.
    - (Depends): Add bzr. Patch thanks to Martin Pool <mbp@sourcefrog.net>
      (LP: #600000; Closes: #587595).
    - (Standards-Version): Update to 3.9.1.
    - (XS-Python-Version): New field.
  * debian/copyright
    - Update year.
  * debian/debian-vars.mk
    - Remove. No more needed in debian/rules.
  * debian/rules
    - Move to full dh(1).
  * debian/source/format
    - New file.
    - Update to new package format "3.0 (quilt)"
  * debian/upstream.changelog
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 14 Oct 2010 00:24:45 +0300

hitchhiker (0.01~20091129+bzr41-1) unstable; urgency=low

  * Initial release (Closes: #549104).

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 29 Nov 2009 18:35:02 +0000
