=== debian/control ===
Source: hitchhiker
Section: net
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/hitchhiker.git
Vcs-Git: git://anonscm.debian.org/collab-maint/hitchhiker.git
Homepage: https://launchpad.net/hitchhiker

Package: hitchhiker
Architecture: all
Depends: python (>= 2.4), python-bzrlib (>= 2.0.0), ${misc:Depends}
Description: access locations using Bazaar transports
 A client to access bzr transports, namely the Bazaar version control
 repositories. This utility can be used to log into the remote host
 and manipulate Bazaar repository content like it were a FTP or SFTP
 client. Commands include cp, mv, rmtree etc. Use Case: command 'bzr
 upgrade <URL> <repository format options>' is run and after the
 process is over the backup.bzr needs to be removed. With this tool
 the task is easy.
 .
 An interactive mode and pure command line mode are provided.
