=== debian/rules ===
#!/usr/bin/make -f

URL		= lp:hitchhiker
CHANGELOG	= debian/upstream.changelog
PACKAGE		= hitchhiker

# Run manually when package is updated
get-changelog:
	bzr log $(URL) > $(CHANGELOG)

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_installchangelogs:
	dh_installchangelogs $(CHANGELOG)

override_dh_auto_build: man
	# Nothing to build

override_dh_clean:
	dh_clean
	rm -rf build

%:
	dh  $@

# See #683551 due to debhelper change. (FTBFS; Closes: #713532)
override_dh_auto_clean \
override_dh_auto_configure \
override_dh_auto_install \
override_dh_auto_test \
override_dh_perl \
override_dh_link:

# End of file
